# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Federico Zenith <federico.zenith@member.fsf.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: attica_kde\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:31+0200\n"
"PO-Revision-Date: 2010-01-18 22:19+0100\n"
"Last-Translator: Federico Zenith <federico.zenith@member.fsf.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kdeplatformdependent.cpp:110
msgid ""
"Should the password be stored in the configuration file? This is unsafe."
msgstr "Memorizzare la password nel file di configurazione? Non è sicuro."

#: kdeplatformdependent.cpp:111
msgid "Social Desktop Configuration"
msgstr "Configurazione del desktop sociale"

#: kdeplatformdependent.cpp:207
msgid "Open Collaboration Providers"
msgstr "Fornitori di collaborazione aperta"
